@charset "utf-8";
/* CSS Document */
/* These go site-wide */
.ohrc-kbdkey {
	font-family:"Lucida Console", Monaco, monospace;
	font-size:1.16em;
}
/* Responsive differences. TODO: this is a good start, but this 
 * should be a project unto itself. Images can be sized and 
 * positioned for every screen/width.
 * * * * * * * * * * * * * * * * * * * * * * * */

/*  
 * Ultimate CSS Gradient Generator from ColorZilla.
 * http://www.colorzilla.com/gradient-editor/ 
 * * * * * * * * * * * * * * * * * * * * **/
.bg_gradient_green {
	background: #015600;
	background: -moz-linear-gradient(top,  #015600 0%, #83c783 15%, #007a04 34%, #52b152 78%, #b4ddb4 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#015600), color-stop(15%,#83c783), color-stop(34%,#007a04), color-stop(78%,#52b152), color-stop(100%,#b4ddb4));
	background: -webkit-linear-gradient(top,  #015600 0%,#83c783 15%,#007a04 34%,#52b152 78%,#b4ddb4 100%);
	background: -o-linear-gradient(top,  #015600 0%,#83c783 15%,#007a04 34%,#52b152 78%,#b4ddb4 100%);
	background: -ms-linear-gradient(top,  #015600 0%,#83c783 15%,#007a04 34%,#52b152 78%,#b4ddb4 100%);
	background: linear-gradient(top,  #015600 0%,#83c783 15%,#007a04 34%,#52b152 78%,#b4ddb4 100%);
	filter: progid :DXImageTransform.Microsoft.gradient( startColorstr='#015600', endColorstr='#b4ddb4',GradientType=0 );
}
.bg_gradient_copper {
	background: #f0b7a1;
	background: -moz-linear-gradient(top,  #f0b7a1 0%, #8c3310 10%, #752201 20%, #bf6e4e 60%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0b7a1), color-stop(10%,#8c3310), color-stop(20%,#752201), color-stop(60%,#bf6e4e));
	background: -webkit-linear-gradient(top,  #f0b7a1 0%,#8c3310 10%,#752201 20%,#bf6e4e 60%);
	background: -o-linear-gradient(top,  #f0b7a1 0%,#8c3310 10%,#752201 20%,#bf6e4e 60%);
	background: -ms-linear-gradient(top,  #f0b7a1 0%,#8c3310 10%,#752201 20%,#bf6e4e 60%);
	background: linear-gradient(top,  #f0b7a1 0%,#8c3310 10%,#752201 20%,#bf6e4e 60%);
	filter: progid :DXImageTransform.Microsoft.gradient( startColorstr='#f0b7a1', endColorstr='#bf6e4e',GradientType=0 );
}
.bg_gradient_gold {
	background: #f3e2c7;
	background: -moz-linear-gradient(top,  #f3e2c7 0%, #c19e67 10%, #b68d4c 20%, #e9d4b3 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3e2c7), color-stop(10%,#c19e67), color-stop(20%,#b68d4c), color-stop(100%,#e9d4b3));
	background: -webkit-linear-gradient(top,  #f3e2c7 0%,#c19e67 10%,#b68d4c 20%,#e9d4b3 100%);
	background: -o-linear-gradient(top,  #f3e2c7 0%,#c19e67 10%,#b68d4c 20%,#e9d4b3 100%);
	background: -ms-linear-gradient(top,  #f3e2c7 0%,#c19e67 10%,#b68d4c 20%,#e9d4b3 100%);
	background: linear-gradient(top,  #f3e2c7 0%,#c19e67 10%,#b68d4c 20%,#e9d4b3 100%);
	filter: progid :DXImageTransform.Microsoft.gradient( startColorstr='#f3e2c7', endColorstr='#e9d4b3',GradientType=0 );

}

.bg_gradient_yellow {
	background: #fceabb;
	background: -moz-linear-gradient(top,  #fceabb 0%, #f8b500 10%, #fccd4d 20%, #f9d67c 60%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fceabb), color-stop(10%,#f8b500), color-stop(20%,#fccd4d), color-stop(60%,#f9d67c));
	background: -webkit-linear-gradient(top,  #fceabb 0%,#f8b500 10%,#fccd4d 20%,#f9d67c 60%);
	background: -o-linear-gradient(top,  #fceabb 0%,#f8b500 10%,#fccd4d 20%,#f9d67c 60%);
	background: -ms-linear-gradient(top,  #fceabb 0%,#f8b500 10%,#fccd4d 20%,#f9d67c 60%);
	background: linear-gradient(top,  #fceabb 0%,#f8b500 10%,#fccd4d 20%,#f9d67c 60%);
	filter: progid :DXImageTransform.Microsoft.gradient( startColorstr='#fceabb', endColorstr='#f9d67c',GradientType=0 );

}

.bg_gradient_RedGloss {
	background: #f3c5bd;
	background: -moz-linear-gradient(top,  #f3c5bd 0%, #e86c57 10%, #ea2803 20%, #ff6600 60%, #c72200 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3c5bd), color-stop(10%,#e86c57), color-stop(20%,#ea2803), color-stop(60%,#ff6600), color-stop(100%,#c72200));
	background: -webkit-linear-gradient(top,  #f3c5bd 0%,#e86c57 10%,#ea2803 20%,#ff6600 60%,#c72200 100%);
	background: -o-linear-gradient(top,  #f3c5bd 0%,#e86c57 10%,#ea2803 20%,#ff6600 60%,#c72200 100%);
	background: -ms-linear-gradient(top,  #f3c5bd 0%,#e86c57 10%,#ea2803 20%,#ff6600 60%,#c72200 100%);
	background: linear-gradient(top,  #f3c5bd 0%,#e86c57 10%,#ea2803 20%,#ff6600 60%,#c72200 100%);
	filter: progid :DXImageTransform.Microsoft.gradient( startColorstr='#f3c5bd', endColorstr='#c72200',GradientType=0 );
}

.bg_gradient_obsidian {
	background: #959595;
	background: -moz-linear-gradient(top,  #959595 0%, #0d0d0d 10%, #0a0a0a 20%, #4e4e4e 60%, #1b1b1b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#959595), color-stop(10%,#0d0d0d), color-stop(20%,#0a0a0a), color-stop(60%,#4e4e4e), color-stop(100%,#1b1b1b));
	background: -webkit-linear-gradient(top,  #959595 0%,#0d0d0d 10%,#0a0a0a 20%,#4e4e4e 60%,#1b1b1b 100%);
	background: -o-linear-gradient(top,  #959595 0%,#0d0d0d 10%,#0a0a0a 20%,#4e4e4e 60%,#1b1b1b 100%);
	background: -ms-linear-gradient(top,  #959595 0%,#0d0d0d 10%,#0a0a0a 20%,#4e4e4e 60%,#1b1b1b 100%);
	background: linear-gradient(top,  #959595 0%,#0d0d0d 10%,#0a0a0a 20%,#4e4e4e 60%,#1b1b1b 100%);
	filter: progid :DXImageTransform.Microsoft.gradient( startColorstr='#959595', endColorstr='#1b1b1b',GradientType=0 );
}

.bg_gradient_slate {
	background: #7d7e7d;
	background: -moz-linear-gradient(top,  #7d7e7d 0%, #0e0e0e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7d7e7d), color-stop(100%,#0e0e0e));
	background: -webkit-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%);
	background: -o-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%);
	background: -ms-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%);
	background: linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%);
	filter: progid :DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#0e0e0e',GradientType=0 );

}

.bg_gradient_pearl {
	background: #fcfff4;
	background: -moz-linear-gradient(top,  #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfff4), color-stop(40%,#dfe5d7), color-stop(100%,#b3bead));
	background: -webkit-linear-gradient(top,  #fcfff4 0%,#dfe5d7 40%,#b3bead 100%);
	background: -o-linear-gradient(top,  #fcfff4 0%,#dfe5d7 40%,#b3bead 100%);
	background: -ms-linear-gradient(top,  #fcfff4 0%,#dfe5d7 40%,#b3bead 100%);
	background: linear-gradient(top,  #fcfff4 0%,#dfe5d7 40%,#b3bead 100%);
	filter: progid :DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#b3bead',GradientType=0 );
}

.bg_gradient_BlueFoil {
	background: rgb(97,153,199); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(97,153,199,1) 0%, rgba(65,154,214,1) 11%, rgba(58,132,195,1) 22%, rgba(65,154,214,1) 34%, rgba(58,139,194,1) 43%, rgba(38,85,139,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(97,153,199,1)), color-stop(11%,rgba(65,154,214,1)), color-stop(22%,rgba(58,132,195,1)), color-stop(34%,rgba(65,154,214,1)), color-stop(43%,rgba(58,139,194,1)), color-stop(100%,rgba(38,85,139,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(97,153,199,1) 0%,rgba(65,154,214,1) 11%,rgba(58,132,195,1) 22%,rgba(65,154,214,1) 34%,rgba(58,139,194,1) 43%,rgba(38,85,139,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(97,153,199,1) 0%,rgba(65,154,214,1) 11%,rgba(58,132,195,1) 22%,rgba(65,154,214,1) 34%,rgba(58,139,194,1) 43%,rgba(38,85,139,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(97,153,199,1) 0%,rgba(65,154,214,1) 11%,rgba(58,132,195,1) 22%,rgba(65,154,214,1) 34%,rgba(58,139,194,1) 43%,rgba(38,85,139,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(97,153,199,1) 0%,rgba(65,154,214,1) 11%,rgba(58,132,195,1) 22%,rgba(65,154,214,1) 34%,rgba(58,139,194,1) 43%,rgba(38,85,139,1) 100%); /* W3C */
	filter: progid :DXImageTransform.Microsoft.gradient( startColorstr='#6199c7', endColorstr='#26558b',GradientType=0 ); /* IE6-9 */
}
/* ^END gradients */



#divAutoScroll {
	margin:-0.9em 1.0em 0 0;
	text-align:right;
}
.ohrc-button {
    border: 1px solid rgba(6, 53, 89, 0.54);
    border-radius: 3px 3px 3px 3px;
    margin-top: 6px !important;
    padding: 0.175em 0.33em;
}
/* e-Learning specific styles go here */

.elearning.grid-9.alpha.omega {
    min-height: 15em;
}

.node-e-learning table,
.node-e-learning tr,
.node-e-learning th ,
.node-e-learning td {
	border: 0;
}

.node-e-learning .ohrc-elearn-landing td {
	white-space:nowrap;
}

.node-e-learning .field.field-name-body.field-type-text-with-summary.field-label-hidden {
    width: 100% !important;
}


.ohrc-button.ohrc-disabled, .ohrc-button.ohrc-disabled:hover, .ohrc-button.ohrc-disabled a:hover {
    background-color: #FFFFFF;
    border: 1px solid #DDDDDD;
    box-shadow: none !important;
    color: #AAAAAA;
}

.ohrc-button {
    border: 1px solid rgba(6, 53, 89, 0.54);
    border-radius: 3px 3px 3px 3px;
    margin-top: 6px !important;
    padding: 0.175em 0.33em;
}

/*
.node-e-learning {
    border-bottom: 1px solid #CCCCCC;
    border-image: none;
    border-left: medium none !important;
    border-radius: 3px 3px 3px 3px;
    border-right: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
}
*/
.node-e-learning .ohrc-calibri { /* Lyndsey and I like this font, so there. */
	font-family: Calibri, Tahoma, Geneva, sans-serif;
}
.node-e-learning .all-caps { 
	text-transform:uppercase
}
.node-e-learning .fontSzpt5em {
	font-size: 0.5em;
}
.node-e-learning .fontSz1em {
	font-size: 1.0em;
}
.node-e-learning .fontSz1pt25em {
	font-size: 1.25em;
}
.node-e-learning .fontSz1pt5em {
	font-size: 1.50em;
}
.node-e-learning .fontSz1pt67em {
	font-size: 1.67em;
}
.node-e-learning .fontSz1pt75em {
	font-size: 1.75em;
}
.node-e-learning .fontSz2em {
	font-size: 2.0em;
}
.node-e-learning .fontSz2pt25em {
	font-size: 2.25em;
}
.node-e-learning .fontSz2pt5em {
	font-size: 2.50em;
}
.node-e-learning .fontSz2pt67em {
	font-size: 2.67em;
}
.node-e-learning .fontSz2pt75em {
	font-size: 2.75em;
}
.node-e-learning .fontSz3em {
	font-size: 3.00em;
}
.node-e-learning .fontSz3pt5em {
	font-size: 3.50em;
}
.node-e-learning .fontSz4em {
	font-size: 4.00em;
}

.node-e-learning .table {
	display: table;
}
.node-e-learning .table-row {
	display: table-row;
}
.node-e-learning .table-cell {
	display: table-cell;
}
/*
.node-e-learning .img-bottom-left {
	width:25%;
}
.node-e-learning .img-bottom-left img {
	width: 67%;
	vertical-align:bottom;
}

.node-e-learning .bulletlist-right {
    margin: -27% 27%;
    width: 67%; 
}*/

/* DutyToAcc and after */
.node-e-learning .orange-bullet {
    list-style: none outside none;
}
.node-e-learning .orange-bullet li {
    padding-left: 1em;
    text-indent: -0.95em;
}
.node-e-learning .orange-bullet li:before {
    color: #D95929;
    content: "• ";
}


.node-e-learning .txt-orange {
	color:rgb(217, 89, 41);
}

.node-e-learning .txt-default {
	color:rgb(16, 16, 16);
}

.node-e-learning ol.nums-orange {
	color:#D95929;
}

.node-e-learning .helpPopup {
    position: absolute;
    left: -144px; /* Force underneath and left */
    top: 6px;
    font-size: 0.75em;
    z-index: 9999;
    min-width: 72px;
    min-height: 63px;
    background-color: #ff9;
    padding: 6px;
    color: #333;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -o-border-radius: 6px;
    -ms-border-radius: 6px;
    -moz-box-shadow: 1px 1px 3px #393940;
    -webkit-box-shadow: 1px 1px 3px #393940;
    -o-box-shadow: 1px 1px 3px #393940;
    -ms-box-shadow: 1px 1px 3px #393940;
    border-radius: 6px;
    box-shadow: 1px 1px 3px #393940;
    line-height: normal;
    white-space: normal;
}

/* M O B I L E */
/* Font-size adjustment */
.responsive-layout-mobile .node-e-learning .table-cell {
	display:inline-block;
	width: 100%;
}

.responsive-layout-mobile .node-e-learning {
	font-size:90%;
	/* reduces screen bounce when revealing bulleted lists one by one
	min-height:495px; */
}

/* ADO */

/* ado and after video */
.responsive-layout-mobile .vidwrap .ohrc-photocredit {
	padding-top: 2px 0 1px;
} 

#eLearnFoldHeader,
#eLearnFoldHeaderImg {
	width: 36px;
}
#eLearnFoldHeader {
	margin-top:6px;
}

/* N A R R O W */
/* Font-size adjustment */
.responsive-layout-narrow .node-e-learning {
	font-size:100%;
	/* reduces screen bounce when revealing bulleted lists one by one
	min-height:495px; */
}

/* ado and after video */
.responsive-layout-narrow .vidwrap .ohrc-photocredit {
	padding-top: 3px 0 2px;
} 

.responsive-layout-narrow #menuFolder {
	left: 160px;
	font-size:1.5em;
	padding: 0 2px 6px;
	text-shadow: 0 0 1px rgba(99, 99, 99, 0.9);
}

/*
.responsive-layout-narrow .node-e-learning .node-links ul li a,
.responsive-layout-narrow .node-e-learning .node-links select {
    background: none repeat scroll 0 0 transparent;
    border-color: #CCCCCC;
    color: #063559;
    font-size: 77%;
    line-height: 0.8;
    height: 12px;
    width: 63px;
    overflow: hidden;
    padding: 0.5em 1em;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.responsive-layout-narrow .node-e-learning .lang-dropdown-select-element {
    height: 26px !important;
    width: 106px !important;
	margin: 0px !important;
}
*/


/* N O R M A L */

.responsive-layout-normal .node-e-learning .content {
	min-height:330px;
}

.responsive-layout-normal .node-e-learning {
	font-size:110%;
	/* reduces screen bounce when revealing bulleted lists one by one
	min-height:495px; */
}

/* ado and after video */
.responsive-layout-normal .vidwrap .ohrc-photocredit {
	width: 100%;
	padding: 6px 0 3px;
} 

.responsive-layout-normal #menuFolder {
    left: 278px;
    text-shadow: -1px -1px 0 rgba(99, 99, 99, 0.9);
}

.responsive-layout-normal #eLearnFoldHeader,
.responsive-layout-normal #eLearnFoldHeaderImg {
	width: 45px;
}
.responsive-layout-normal #eLearnFoldHeader {
	margin-top:6px;
}
/*
.responsive-layout-normal .node-e-learning .lang-dropdown-select-element {
	margin: 0 !important;
    width: 117px !important;
}
*/

/* W I D E */
.responsive-layout-wide .node-e-learning {
	font-size:120%;
	/* reduces screen bounce when revealing bulleted lists one by one */
	min-height:495px;
} 

/* ado and after video */
.responsive-layout-wide .vidwrap .ohrc-photocredit {
	padding: 9px 0 6px;
} 

.node-e-learning .body_wrap.adoavid { /* compensates for missing audio */
	margin-top: -27px;
}

/* ^^^^^^    E N D    ^^^^^^ */
 
.vidWrap {
	/* This is bg_gradient_slate from above */
	background: #7d7e7d;
	background: -moz-linear-gradient(top,  #7d7e7d 0%, #0e0e0e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7d7e7d), color-stop(100%,#0e0e0e));
	background: -webkit-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%);
	background: -o-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%);
	background: -ms-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%);
	background: linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%);
	filter: progid :DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#0e0e0e',GradientType=0 );
}

/* Video */

.vidWrap {
	margin-top:2%;
}

.logged-in .vidWrap {
	margin-top:3%;
}


.responsive-layout-mobile #youTubeFrame,
.responsive-layout-mobile .vidWrap {
    background-color: transparent;
    border: 0 none;
    border-radius: 6px 6px 6px 6px;
    height: 223px;
    width: 390px;
}

.responsive-layout-narrow #youTubeFrame,
.responsive-layout-narrow .vidWrap {
    background-color: transparent;
    border: 0 none;
    border-radius: 4px 4px 4px 4px;
    height: 276px;
    width: 486px;
}

.responsive-layout-normal #youTubeFrame,
.responsive-layout-normal .vidWrap {
    background-color: transparent;
    border: 0 none;
    border-radius: 4px 4px 4px 4px;
    height: 384px;
    width: 518px;
}

.msie .responsive-layout-normal #youTubeFrame,
.msie .responsive-layout-normal .vidWrap {
    background-color: transparent;
    border: 0 none;
    border-radius: 4px 4px 4px 4px;
    height: 390px;
    width: 525px;
}


.responsive-layout-wide #youTubeFrame,
.responsive-layout-wide .vidWrap {
    background-color: transparent;
    border: 0 none;
    border-radius: 3px 3px 3px 3px;
    height: 486px;
    width: 646px;
}
.msie .responsive-layout-wide #youTubeFrame,
.msie .responsive-layout-wide .vidWrap {
    height: 490px;
    width: 654px;
}

.responsive-layout-normal .node-e-learning .body_text {
}

.responsive-layout-normal .node-e-learning h4 {
}

.responsive-layout-wide .node-e-learning .body_text {
}

.responsive-layout-wide .node-e-learning h4 {
	 float:left;
	 width:100%;
}


/* Media Queries going much further for mobile users
 * * * * * * * * * * * * * * * * * * * * * * * * * * */

/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
/* Styles */
.responsive-layout-mobile nav.node-links {
	margin-bottom: 6px !important;
}
.breadcrumb {
	font-size: 67% !important;
}


#ado_vidmenu.margLeft72 {
	margin: 0 auto !important; /*0 0 0 -36px*/

}

/* SB1st nav is un-neccessary in mobile... next-prev better */
#region-sidebar-first,
#sideBarButton { /* TODO: maybe a class would be better. */
	display: none !important;
}

}

.responsive-layout-mobile li.book_printer a,
.responsive-layout-mobile li.book_printer a.active {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: white;
    background-image: url("/sites/all/themes/ohrc_theme2/images/print_icon_mobile_45x36.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 36px 33px;
    border: 0 none;
    color: white;
    font-size: 1px;
    height: 27px;
    padding: 3px 9px;
    width: 24px;
}

.responsive-layout-mobile li.ohrc_tags a,
.responsive-layout-mobile li.ohrc_tags a.active {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: white;
    background-image: url("/sites/all/themes/ohrc_theme2/images/tags_icon_45x45.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 36px 36px;
    border: 0 none;
    color: white;
    font-size: 1px;
    height: 27px;
    padding: 3px 9px;
    width: 24px;
}

.responsive-layout-mobile .node-e-learning #ado_vidmenu img.vidthumb,
.responsive-layout-mobile .node-e-learning #ado_vidmenu img.vidthumb_nojs {
	width: 99px;
	height: 81px;
}
.responsive-layout-mobile .node-e-learning #ado_vidmenu img.video-spacer {
	width: 45px;
	height: 81px;
}
.responsive-layout-mobile .node-e-learning #ado_vidmenu .table-cell {
	width: 102px;
}

.responsive-layout-narrow .node-e-learning #ado_vidmenu img.vidthumb,
.responsive-layout-narrow .node-e-learning #ado_vidmenu img.vidthumb_nojs {
	width: 120px;
	height: 99px;
}
.responsive-layout-narrow .node-e-learning #ado_vidmenu img.video-spacer {
	width: 60px;
	height: 99px;
}
.responsive-layout-narrow .node-e-learning #ado_vidmenu .table-cell {
	width: 129px;
}

.responsive-layout-normal .node-e-learning #ado_vidmenu img.vidthumb,
.responsive-layout-normal .node-e-learning #ado_vidmenu img.vidthumb_nojs {
	width: 144px;
	height: 120px;
}
.responsive-layout-normal .node-e-learning #ado_vidmenu img.video-spacer {
	width: 72px;
	height: 120px;
}
.responsive-layout-normal .node-e-learning #ado_vidmenu .table-cell {
	width: 166px;
}

.responsive-layout-wide .node-e-learning #ado_vidmenu img.vidthumb,
.responsive-layout-wide .node-e-learning #ado_vidmenu img.vidthumb_nojs {
	width: 162px;
	height: 135px;
}
.responsive-layout-wide .node-e-learning #ado_vidmenu img.video-spacer {
	width: 81px;
	height: 135px;
}
.responsive-layout-wide .node-e-learning #ado_vidmenu .table-cell {
	width: 177px;
}


/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) 
and (max-device-width : 480px) {
/* Styles */

body.responsive-layout-mobile  {
	max-width: 480px; 
}

.responsive-layout-mobile .node-e-learning .vidwrap .ohrc-photocredit {
	float: right;
    font-size: 69%;
    padding: 9px 0 6px;
    text-align: left;
    text-shadow: -1px 1px 0 #EFEFEF;
    width: 55%;
}

.responsive-layout-mobile .vidwrap .ohrc-photocredit ol,
.responsive-layout-mobile .vidwrap .ohrc-photocredit ul {
	font-size: 90%;
    margin: 0 auto;
}

.vidWrap {
	margin-top: 27px;
}

#youTubeFrame,
.vidWrap {
	  width:296px; /* Incredibly frustrating; when set larger than P goes off scale */
	  height:216px;  /* 
	  width: 320px;
	  height: 240px; */
}
#ado_vidmenu img.vidthumb,
#ado_vidmenu img.vidthumb_nojs {
	width:90px;
	height:74px;
}

#ado_vidmenu div.table-cell {
	width: 410px !important;
}

}

/* Smartphones (portrait) 288 x 216 ----------- */
@media only screen 
and (max-width : 320px) {
/* Styles */

body.responsive-layout-mobile  {
	max-width: 320px; 
}

#youTubeFrame,
.vidWrap {
	  width:288px; /*  */
	  height:216px; 
}


#ado_vidmenu .table-cell {
    background-color: #DADADA;
    border-radius: 6px 6px 6px 6px;
    float: left;
    margin: 3px 0 1px;
    padding: 6px 3px 3px 6px;
}

#ado_vidmenu img.vidthumb,
#ado_vidmenu img.vidthumb_nojs {
	width:106px;
	height:87px;
	
	border: 1px solid #444444;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 2px 2px 2px #444444;
    float: left;
    margin-right: 6px;
}
#ado_vidmenu img.vidthumb_nojs.spaceholder {
	border: none;
    border-radius: 0;
    box-shadow: none;
	visibility:hidden;
}

#ado_vidmenu img.vidthumb {
	cursor: pointer;
}

.responsive-layout-mobile .node-e-learning #ado_vidmenu div.table-cell {
    display: block !important;
    float: none;
    margin: 3px;
    padding: 1px 3px;
}

.responsive-layout-narrow .node-e-learning #ado_vidmenu div.table-cell {
    max-width: 127px;
    padding: 2px 6px;
}

.responsive-layout-normal .node-e-learning #ado_vidmenu div.table-cell {
    max-width: 160px;
    padding: 3px 9px;
}

.responsive-layout-wide .node-e-learning #ado_vidmenu div.table-cell {
    max-width: 160px;
    padding: 6px 12px;
}

}

/* iPads (portrait and landscape) [768 x 432] ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
/* Styles */

#youTubeFrame,
.vidWrap {
	  width:768px; /*  */
	  height:432px; 
}

}

/* iPads (portrait) [640 x 360] ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/* Styles */

#youTubeFrame,
.vidWrap {
	  width:640px; /*  */
	  height:360px; 
}

}


/* END MEDIA QUERIES */

/*  */
#zone-menu-wrapper {
	position:relative;
}

.node-e-learning table, .node-e-learning tr, .node-e-learning th, .node-e-learning td {
	border: 0;
}
.node-e-learning h1, .node-e-learning h2, .node-e-learning h3, .node-e-learning h4, .node-e-learning h5, .node-e-learning h6 {
	font-weight:bold;
}
.node-e-learning h3 {
	/* float: left; 
	 * Idiotic, but fixed alignment in Firefox w/o affectiong Chrome. Afraid to look at IE.
	 * Testing if now redundant. */
}
.node-e-learning .italics {
	font-style:italic;
}
.node-e-learning .bold {
	font-weight: bold;
}
.node-e-learning .underlined {
	text-decoration:underline;
}
.node-e-learning h2 {
	font-size:1.25em;
	margin:0 0 9px 3px;
}
.node-e-learning dl {
	margin:6px 12px;
	padding:3px 6px;
	font-size:0.79em;
	border:1px groove #ccc;
	max-width:33%;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-o-border-radius:3px;
	-ms-border-radius:3px;
	border-radius:3px;
}

.node-e-learning .va-top {
	vertical-align:top;
}
.node-e-learning .va-mid {
	vertical-align:middle;
}
.node-e-learning .va-bottom {
	vertical-align:bottom;
}

.node-e-learning .ohrc-hidden {
	display: none; 
}
.node-e-learning .ohrc-invisible {
	visibility: hidden;
}
.node-e-learning .ohrc-shown {
	display: inline-block; 
}
.node-e-learning .ohrc-visible {
	visibility: visible;
}
.node-e-learning a.key-concept-link {
	background:transparent url(../images/key_sprite.png) no-repeat 0 0;
	padding: 1.25em 72px;
	vertical-align:middle;
}

/*  ADO and future video
 *  Thanks to Andrew Liu http://stackoverflow.com/users/659751/andrewliu for asking, 
 *  and Shankar Sangoli http://stackoverflow.com/users/772055/shankarsangoli who answered & put this on jsFiddle
 *  http://jsfiddle.net/tF8TU/2/
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
#videoOverlay {
    background: url("../images/translucent.png") repeat scroll 0 0 transparent;
/*    height: 100%;
    left: 0;*/
    position: absolute;
/*    top: 0;
    width: 100%;*/
    z-index: 500; /* requires at least 500 to remain above admin toolbar*/
}


.node-e-learning .vidWrap { /* TODO: This MUST be set up in all four sizes */
	position: absolute;
}

/* THESE MAY NEED TO BE RESPONSIVE-IZED */
.node-e-learning #ado_vidmenu {
	clear: both;
    margin-bottom: 18px !important;
}

.node-e-learning #ado_vidmenu img.vidthumb,
.node-e-learning #ado_vidmenu img.vidthumb_nojs {
	border: 1px solid #444;
	border-radius: 3px;
	box-shadow: 2px 2px 2px #444;
}

.node-e-learning #ado_vidmenu img.vidthumb:hover,
.node-e-learning #ado_vidmenu img.vidthumb_nojs:hover {
	opacity: 0.8;
}
.node-e-learning #ado_vidmenu img.vidthumb:hover {
	cursor: pointer;
}
/* ^END VIDEO */

.close-window, .node-e-learning .close-window {
    background-color: white;
    border: 2px solid red;
	border-radius: 45px 45px 45px 45px; 
    box-shadow: 1px 1px 2px #000000;
    color: #990000;
    cursor: pointer;
    font-weight: bold;
    height: 15px;
    line-height: 1;
    padding: 3px 6px;
    position: absolute;
    right: -18px;
    text-align: center;
    text-shadow: 1px 1px 1px #666666;
    top: -18px;
    width: 12px;
}



.node-e-learning .nowrap {
	white-space:nowrap;
}
.node-e-learning a.key-concept-link:hover {
	background-position : 0 -63px;
}
.node-e-learning a.key-concept-link:active {
	background-position: 0 -126px;
}
.node-e-learning a.url-link {
	background:transparent url(../images/url_sprite_36x108.png) no-repeat 0 0;
	padding: 8px 42px;
	font-size: 0.9em;
	line-height:2.25;
	white-space:nowrap;
}
.node-e-learning a.url-link:hover {
	background-position : 0 -36px;
}
.node-e-learning a.url-link:active {
	background-position: 0 -72px;
}

/* Exploring anything-everything we can do to reclaim page real estate
 * Want to change "print" to a tiny printer icon, etc., etc. People 
 * are here for the eLearning, not these menus and buttons and tabs.
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
.node-e-learning .page-links {
	/* The bottom one doesn't like this. 
	 * Must give another className or something. */
	position: relative;
}

.node-e-learning .ohrc-two-column {
	-webkit-columns:auto 2; /* Safari and Chrome */
	-moz-columns:auto 2; /* Firefox */
	columns:auto 2;
}

/*  CSS for syncItems. Also add data-on="x.y" data-off="y.z"  */
.node-e-learning .syncItem {
/*	visibility: hidden; */
}
.node-e-learning button.show-hide, .node-e-learning button.show-hide-sm, .node-e-learning a.show-hide, .node-e-learning a.show-hide-sm {
	position:relative;
	min-width:57px;
	margin:6px 0 3px 0;
	padding:3px 6px;
	border:1px solid #aaa;
	font-size:14px;
	background-color:#ddd;
	-moz-border-radius:34px;
	-webkit-border-radius:34px;
	-o-border-radius:34px;
	-ms-border-radius:34px;
	border-radius:34px;
	background-image: -moz-linear-gradient( center bottom, rgb(158,153,153) 8%, rgb(204,204,204) 54% );
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.08, rgb(158,153,153)), color-stop(0.54, rgb(204,204,204)) );
	cursor:pointer;
}
.node-e-learning button.show-hide-sm, .node-e-learning a.show-hide-sm {
	font-size:11px;
	min-width:42px;
}
/*
.node-e-learning .syncItem button.show-hide, .node-e-learning .syncItem button.show-hide-sm, .node-e-learning .syncItem a.show-hide-sm {
	display:none;
}
.node-e-learning .syncItem button.show-hide.audioEnded, .node-e-learning .syncItem button.show-hide-sm.audioEnded, .node-e-learning .syncItem a.show-hide-sm.audioEnded {
	display:block !important;
}
*/
.node-e-learning .ohrc-cursor_pointer {
	cursor:pointer !important;
}
.node-e-learning .ohrc-embossed {
	text-shadow: 0px 1px 0px #e5eee5;
}
.node-e-learning .ohrc-embossed-lightondark {
	text-shadow:0px -1px 0px #278336;
}
.node-e-learning .ohrc-reset {
	margin:0;
	padding:0;
}
.node-e-learning .ohrc-pad-3 {
	padding:3px;
}
.node-e-learning .ohrc-pad-6 {
	padding:6px;
}
.node-e-learning .ohrc-pad-9 {
	padding:9px;
}
.node-e-learning .ohrc-float-left {
	float:left;
}
.node-e-learning .ohrc-float-right {
	float:right;
}
.node-e-learning .ohrc-rounded {
	-moz-border-radius:.35em;
	-webkit-border-radius:.35em;
	-o-border-radius:.35em;
	-ms-border-radius:.35em;
	border-radius:.35em .35em .35em .35em;
}
.node-e-learning .ohrc-roundedtop {
	-moz-border-radius-topleft:.35em;
	-moz-border-radius-topright:.35em;
	-webkit-border-top-left-radius:.35em;
	-webkit-border-top-right-radius:.35em;
	-o-border-radius-topleft:.35em;
	-o-border-radius-topright:.35em;
	-ms-border-top-left-radius:.35em;
	-ms-border-top-right-radius:.35em;
	border-top-left-radius:.35em;
	border-top-right-radius:.35em;
}
.node-e-learning .ohrc-roundedbottom {
	-moz-border-radius-bottomleft:.35em;
	-moz-border-radius-bottomright:.35em;
	-webkit-border-bottom-left-radius:.35em;
	-webkit-border-bottom-right-radius:.35em;
	-o-border-radius-bottomleft:.35em;
	-o-border-radius-bottomright:.35em;
	-ms-border-bottom-left-radius:.35em;
	-ms-border-bottom-right-radius:.35em;
	border-bottom-left-radius:.35em;
	border-bottom-right-radius:.35em;
}
.node-e-learning .ohrc-10pclarger {
	font-size:110% !important;
}
.node-e-learning .ohrc-50pclarger {
	font-size:150% !important;
}
/* ...and these I've used everywhere for years, easily remembered */


.node-e-learning .alignleft {
	text-align:left !important;
}
.node-e-learning .alignright {
	text-align:right !important;
}
.node-e-learning .aligncenter {
	text-align:center !important;
}
.node-e-learning .justify {
	text-align:justify !important;
}
/*  SOME FONT SIZE STYLES */
.node-e-learning .smaller55 {
	font-size:55%;
}
.node-e-learning .smaller65 {
	font-size:65%;
}
.node-e-learning .smaller75 {
	font-size:75%;
}
.node-e-learning .smaller85 {
	font-size:85%;
}
.node-e-learning .smaller90 {
	font-size:90%;
}
.node-e-learning .smaller95 {
	font-size:95%;
}
.node-e-learning .larger105 {
	font-size:105%;
}
.node-e-learning .larger110 {
	font-size:110%;
}
.node-e-learning .larger115 {
	font-size:115%;
}
.node-e-learning .larger125 {
	font-size:125%;
}
.node-e-learning .larger135 {
	font-size:135%;
}
.node-e-learning .larger145 {
	font-size:145%;
}
.node-e-learning .larger155 {
	font-size:155%;
}
/* MARGINS These should always work as overrides */
.node-e-learning .margTop-18 {
	margin-top:-18px !important;
}
.node-e-learning .margTop-36 {
	margin-top:-36px !important;
}
.node-e-learning .margTop-72 {
	margin-top:-72px !important;
}
.node-e-learning .margTop-99 {
	margin-top:-99px !important;
}
.node-e-learning .margTop18 {
	margin-top:18px !important;
}
.node-e-learning .margTop36 {
	margin-top:36px !important;
}
.node-e-learning .margTop72 {
	margin-top:72px !important;
}
.node-e-learning .margTop99 {
	margin-top:99px !important;
}

.node-e-learning .margRight-18 {
	margin-right:-18px !important;
}
.node-e-learning .margRight-36 {
	margin-right:-36px !important;
}
.node-e-learning .margRight-72 {
	margin-right:-72px !important;
}
.node-e-learning .margRight-99 {
	margin-right:-99px !important;
}
.node-e-learning .margRight18 {
	margin-right:18px !important;
}
.node-e-learning .margRight36 {
	margin-right:36px !important;
}
.node-e-learning .margRight72 {
	margin-right:72px !important;
}
.node-e-learning .margRight99 {
	margin-right:99px !important;
}


.node-e-learning .margBottom-18 {
	margin-bottom:-18px !important;
}
.node-e-learning .margBottom-36 {
	margin-bottom:-36px !important;
}
.node-e-learning .margBottom-72 {
	margin-bottom:-72px !important;
}
.node-e-learning .margBottom-99 {
	margin-bottom:-99px !important;
}
.node-e-learning .margBottom18 {
	margin-bottom:18px !important;
}
.node-e-learning .margBottom36 {
	margin-bottom:36px !important;
}
.node-e-learning .margBottom72 {
	margin-bottom:72px !important;
}
.node-e-learning .margBottom99 {
	margin-bottom:99px !important;
}


.node-e-learning .margLeft-18 {
	margin-left:-18px !important;
}
.node-e-learning .margLeft-36 {
	margin-left:-36px !important;
}
.node-e-learning .margLeft-72 {
	margin-left:-72px !important;
}
.node-e-learning .margLeft-99 {
	margin-left:-99px !important;
}
.node-e-learning .margLeft18 {
	margin-left:18px !important;
}
.node-e-learning .margLeft36 {
	margin-left:36px !important;
}
.node-e-learning .margLeft72 {
	margin-left:72px !important;
}
.node-e-learning .margLeft99 {
	margin-left:99px !important;
}



.node-e-learning .centered-block {
	margin-left: auto !important;
	margin-right: auto !important;
}
.node-e-learning .centered-txtimg {
	text-align: center;
}
.node-e-learning .centered_img { /* deprecated */
	width:270px;
	margin:6px auto;
}


/* widths */
.node-e-learning .width100pc {
	width: 100%;
}
.node-e-learning .width90pc {
	width: 90%;
}
.node-e-learning .width80pc {
	width: 80%;
}
.node-e-learning .width75pc {
	width: 75%;
}
.node-e-learning .width70pc {
	width: 70%;
}
.node-e-learning .width67pc {
	width: 67%;
}
.node-e-learning .width60pc {
	width: 60%;
}
.node-e-learning .width50pc {
	width: 50%;
}
.node-e-learning .width25pc {
	width: 25%;
}
/* padding-left */
.node-e-learning .padLeft100pc {
	padding-left: 100%;
}
.node-e-learning .padLeft90pc {
	padding-left: 90%;
}
.node-e-learning .padLeft80pc {
	padding-left: 80%;
}
.node-e-learning .padLeft75pc {
	padding-left: 75%;
}
.node-e-learning .padLeft70pc {
	padding-left: 70%;
}
.node-e-learning .padLeft67pc {
	padding-left: 67%;
}
.node-e-learning .padLeft60pc {
	padding-left: 60%;
}
.node-e-learning .padLeft50pc {
	padding-left: 50%;
}
.node-e-learning .padLeft45pc {
	padding-left: 45%;
}
.node-e-learning .padLeft33pc {
	padding-left: 33%;
}
.node-e-learning .padLeft30pc {
	padding-left: 30%;
}
.node-e-learning .padLeft25pc {
	padding-left: 25%;
}
.node-e-learning .padLeft10pc {
	padding-left: 10%;
}
.node-e-learning .padLeft6pc {
	padding-left: 6%;
}
/* padding-right */
.node-e-learning .padRight100pc {
	padding-right: 100%;
}
.node-e-learning .padRight90pc {
	padding-right: 90%;
}
.node-e-learning .padRight80pc {
	padding-right: 80%;
}
.node-e-learning .padRight75pc {
	padding-right: 75%;
}
.node-e-learning .padRight70pc {
	padding-right: 70%;
}
.node-e-learning .padRight67pc {
	padding-right: 67%;
}
.node-e-learning .padRight60pc {
	padding-right: 60%;
}
.node-e-learning .padRight50pc {
	padding-right: 50%;
}
.node-e-learning .padRight45pc {
	padding-right: 45%;
}
.node-e-learning .padRight33pc {
	padding-right: 33%;
}
.node-e-learning .padRight30pc {
	padding-right: 30%;
}
.node-e-learning .padRight25pc {
	padding-right: 25%;
}
.node-e-learning .padRight10pc {
	padding-right: 10%;
}
.node-e-learning .padRight6pc {
	padding-right: 6%;
}
/* pixels */
.node-e-learning .width9px {
	width: 9px;
}
.node-e-learning .width18px {
	width: 18px;
}
.node-e-learning .width36px {
	width: 36px;
}
.node-e-learning .width72px {
	width: 72px;
}
.node-e-learning .width108px {
	width: 108px;
}
.node-e-learning .width144px {
	width: 144px;
}
.node-e-learning .width240px {
	width: 240px;
}
.node-e-learning .width288px {
	width: 288px;
}
.node-e-learning .ohrc-info-li {
	/* For rationale of using background-image not list-style-image see: 
	 * http://stackoverflow.com/questions/6238805/aligning-graphic-based-bullet-points-with-css */	
    list-style-type: none !important;
	background-image: url(../images/info32_up.png);
	/* when testing locally: background-image: url(info32_up.png);*/
    background-repeat: no-repeat;
	margin-left: -32px;
	padding-left: 39px;
	line-height: 32px;
}
/*
 * These collapse/expand the space
 * n.b. if you remove classes based on data-jswm-on/off
 * it will change the behaviour at beginning and end of
 * modules.
 */
 
 /*
  * TEMPORARY REMOVAL ALL .syncItem BECAUSE IE8 NOT SUPPORT SYNC CODE PROPERLY
  * 
  * 
  * */
/**/

.syncItem {
	transition: opacity 1s linear !important;
}


 /* ^^^^^^^^END
  * syncItem 
  * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */



.node-e-learning .ohrc-creditphoto {
	padding:4px;
	background-color: rgba(240,240,240,.7);
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
	-ms-border-radius: 6px;
	border-radius: 6px;
}
.node-e-learning .ohrc-photocredit {
	font-size:69%;
	padding-top: 3px;
	text-align:center;
	clear:both;
}
.responsive-layout-mobile .ohrc-photocredit {
    padding-bottom: 6px;
    width: 171px;
}

.node-e-learning .body_footer {
	clear:both;
	vertical-align:bottom;
}



/* Rethinking JPlayer */
.node-e-learning div.jp-audio {
	width:426px;
}

div.jp-interface{
	background-color:transparent;
	border:none;
}

.node-e-learning div.jp-gui.jp-interface {
  background: rgb(238,238,238);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjY2NjY2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(238,238,238,1) 0%, rgba(204,204,204,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(238,238,238,1)), color-stop(100%, rgba(204,204,204,1)));
	background: -webkit-linear-gradient(top, rgba(238,238,238,1) 0%, rgba(204,204,204,1) 100%);
	background: -o-linear-gradient(top, rgba(238,238,238,1) 0%, rgba(204,204,204,1) 100%);
	background: -ms-linear-gradient(top, rgba(238,238,238,1) 0%, rgba(204,204,204,1) 100%);
	background: linear-gradient(to bottom, rgba(238,238,238,1) 0%, rgba(204,204,204,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc', GradientType=0 );
	border: 1px solid #ccc;
	border-color:#ccc #ccc #aaa;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-o-border-radius:3px;
	-ms-border-radius:3px;
	border-radius:6px;
	margin-bottom:1em;
	position:relative;
	font-size:12px; /* hard-coding this because changing e-learning CSS will affect this */
}

.node-e-learning div.jp-gui.jp-interface,
div.jp-audio div.jp-type-playlist div.jp-interface{
	height:36px !important;
}
.node-e-learning div.jp-audio div.jp-type-playlist a.jp-play, .node-e-learning div.jp-audio div.jp-type-playlist a.jp-pause {
	top: 2px;
	left: 60px;
	width:32px;
	height:32px;
}
.node-e-learning div.jp-audio div.jp-type-playlist a.jp-play {
	background: url("../images/jplayer.blue.monday.gif") no-repeat scroll 0 -9px transparent;
}
.node-e-learning div.jp-audio div.jp-type-playlist a.jp-play:hover {
	background-position:  -34px -9px;
	opacity:0.9;
}
.node-e-learning div.jp-audio div.jp-type-playlist a.jp-pause {
	background: url("../images/jplayer.blue.monday.gif") no-repeat scroll 0 -44px transparent;
}
.node-e-learning div.jp-audio div.jp-type-playlist a.jp-pause:hover {
	background-position: -34px -44px;
	opacity:0.9;
}
.node-e-learning div.jp-audio div.jp-type-playlist a.jp-stop, .node-e-learning div.jp-audio div.jp-type-playlist a.jp-next, .node-e-learning div.jp-audio div.jp-type-playlist a.jp-previous {
	top: 4px;
	left: 99px;
	background-image: url("../images/jplayer.blue.monday.gif");
}
.node-e-learning div.jp-audio div.jp-type-playlist a.jp-stop {
	background-position: 0 -83px;
}
.node-e-learning div.jp-audio div.jp-type-playlist a.jp-stop:hover {
	background-position: -29px -83px;
	opacity:0.9;
}
.node-e-learning div.jp-audio div.jp-type-playlist div.jp-progress {
	top:3px;
	left: 135px;
}
.node-e-learning div.jp-audio div.jp-type-playlist div.jp-current-time, .node-e-learning div.jp-audio div.jp-type-playlist div.jp-duration {
	top:21px;
	left: 135px;
}
.node-e-learning div.jp-audio div.jp-type-playlist a.jp-mute, .node-e-learning div.jp-audio div.jp-type-playlist a.jp-unmute {
	background-image: url("../images/jplayer.blue.monday.gif");
	top: 1px;
	left: 381px;
}
.node-e-learning div.jp-audio div.jp-type-playlist div.jp-volume-bar {
	top: 6px;
}
.node-e-learning div.jp-interface a {
	border-bottom:none;
}
.node-e-learning div.jp-volume-bar-value, .node-e-learning div.jp-play-bar {
	background:#8fbf4d;
}

.node-e-learning div.jp-play-bar .scrubber{
    float:right;
	width:0.5em;
	background:#555;
	height:20px;	
}

.node-e-learning div.jp-play-bar {
/*	background-image: url("../images/jplayer.blue.monday.gif");    */
}
.node-e-learning div.jp-playlist {
	display:none;
}
.node-e-learning div.jp-interface .autoplay {
	position:absolute;
	bottom:3px;
	right:3px;
	line-height:10px;
}
.node-e-learning div.jp-interface .autoplay label, .node-e-learning div.jp-interface .autoplay a {
	display:inline-block;
	font-weight:normal;
	font-size:9px; /* hard-coding this because changing e-learning CSS will affect this */
	line-height:1;
	color:#063559;
	text-transform:lowercase;
	text-decoration:none;
}
.node-e-learning div.jp-interface .script-link {
	border-color:#ccc;
	border-style:solid;
	border-width:0 1px;
	padding:0 0.5em;
	margin:0 0.5em;
}
.node-e-learning div.audio-narration-wrapper {
	border: 1px solid #ccc;
	-moz-border-radius:3px;
	;
	-webkit-border-radius:3px;
	border-radius:3px;
	padding:14px;
	margin-bottom:1em;
	font-size:12px; /* hard-coding this because changing e-learning CSS will affect this */
}

.node-e-learning .content h3.audio {
	font-size:12px; /* hard-coding this because changing e-learning CSS will affect this */
	font-weight:normal;
	margin:0;
	line-height:1;
	position:absolute;
	top:3px;
	left:3px;
}
.node-e-learning .ohrc-qa-list {
	margin: 6px inherit;
}



/* Video playlist stuff */
.node-e-learning .ohrc-video-playlist ul {
	list-style-type: none;
}
.node-e-learning .ohrc-video-playlist ul li {
	display: inline-block;
}

/* Interim quiz stuff for ADO */

.node-e-learning .ohrc-qa-list {
	text-align:left;
	list-style-type: decimal !important;
	font-size:105%;
}
.node-e-learning .ohrc-answers-list {
	text-align:left;
	list-style-type:lower-alpha !important;
}
.node-e-learning .ohrc-feedback {
	
}
.node-e-learning .ohrc-correct {
	
}
.node-e-learning .ohrc-incorrect {
	
}

.node-e-learning .show-ie-only,
.node-e-learning .show-ie8-only {
	display: none;
}


/* LAYOUT AS TABLE */
.node-e-learning table#ado_vidmenu tr,
.node-e-learning table#ado_vidmenu td {
	text-align: center;
	vertical-align: top;
}
.node-e-learning table#ado_vidmenu tr,
.node-e-learning table#ado_vidmenu td {
	text-align: center;
}
.node-e-learning table#ado_vidmenu td.thumbholder {
	width: 33%;
}
.node-e-learning table#ado_vidmenu td.thumbspacer {
	width: 16%;
}

.responsive-layout-mobile td.thumbspacer {
	display:none;
}
.responsive-layout-mobile td,
.responsive-layout-mobile th { /* Ideally this should only be for portrait orientation */
	display:inline;
}

.responsive-layout-mobile .node-e-learning table#ado_vidmenu {
	width: 150px;
}
.responsive-layout-narrow .node-e-learning table#ado_vidmenu {
	width: 360px !important;
}
/*.responsive-layout-normal .node-e-learning #ado_vidmenu_holder,
.responsive-layout-normal .node-e-learning table#ado_vidmenu ado_vidmenu_holder {
	width: 75% !important;
	max-width: 75% !important;
	margin:0 auto;
}*/
.responsive-layout-wide .node-e-learning table#ado_vidmenu {
	width: 540px !important;
}
/* END TABLE */

/* vidWrap */
.node-e-learning #vidWrap {
    border: 3px solid silver;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 0 6px #121226;
    clear: both;
    margin: 1.25em 0.5em;
}
.node-e-learning #vidFrame {
	width:inherit !important;
	height: inherit !important;
	margin: 0px !important;
	padding: 0px !important;
}

.responsive-layout-mobile .node-e-learning #vidWrap { 
    border-radius: 3px 3px 3px 3px;
    height: 135px;
    width: 240px;
}


.responsive-layout-narrow .node-e-learning #vidWrap {
    border-radius: 4px 4px 4px 4px;
    height: 270px;
    width: 480px;	
}

.responsive-layout-normal .node-e-learning #vidWrap {
    border-radius: 6px 6px 6px 6px;
    height: 360px;
    width: 640px;	
}

.responsive-layout-wide .node-e-learning #vidWrap {
    border-radius: 8px 8px 8px 8px;
    height: 540px;
    width: 960px;
}



/* ACTIVE LINKS */

.node-e-learning .ohrc-active,
.node-e-learning .ohrc-active img.vidthumb,
.node-e-learning .like-ado-active {
    border-radius: 1.5px !important;
    outline: 1.5px dotted #00CCFF !important;
}

.node-e-learning .like-ado-active {
    outline: 1.5px dotted #00CCFF !important;
    padding: 1px 2px;
}

/* nextVidButton */
.node-e-learning .nextVidButton,
.node-e-learning .lastVidButton { 
    min-height: 39px;
    padding: 3px 9px 0;
    visibility: hidden;
}

/* Mobile only */
/* wrap with span for inline display */
.responsive-layout-wide span.ohrc-not-for-mobile {
 display: inline;
}
.responsive-layout-wide span.ohrc-for-mobile-only {
 display: none;
} 
.responsive-layout-normal span.ohrc-not-for-mobile {
 display: inline;
}
.responsive-layout-normal span.ohrc-for-mobile-only {
 display: none;
}  
.responsive-layout-narrow span.ohrc-not-for-mobile {
 display: inline;
}
.responsive-layout-narrow span.ohrc-for-mobile-only {
 display: none;
}  
.responsive-layout-mobile span.ohrc-not-for-mobile {
 display: none;
}
.responsive-layout-mobile span.ohrc-for-mobile-only {
 display: inline;
} 
/* two choices div p for inline-block */
/* Mobile only */
.responsive-layout-wide p.ohrc-not-for-mobile, 
.responsive-layout-wide div.ohrc-not-for-mobile {
 display: inline-block;
}
.responsive-layout-wide p.ohrc-for-mobile-only, 
.responsive-layout-wide div.ohrc-for-mobile-only {
 display: none;
} 
.responsive-layout-normal p.ohrc-not-for-mobile, 
.responsive-layout-normal div.ohrc-not-for-mobile {
 display: inline-block;
}
.responsive-layout-normal p.ohrc-for-mobile-only, 
.responsive-layout-normal div.ohrc-for-mobile-only {
 display: none;
}  
.responsive-layout-narrow p.ohrc-not-for-mobile, 
.responsive-layout-narrow div.ohrc-not-for-mobile {
 display: inline-block;
}
.responsive-layout-narrow p.ohrc-for-mobile-only, 
.responsive-layout-narrow div.ohrc-for-mobile-only {
 display: none;
}  
.responsive-layout-mobile p.ohrc-not-for-mobile, 
.responsive-layout-mobile div.ohrc-not-for-mobile {
 display: none;
}
.responsive-layout-mobile p.ohrc-for-mobile-only, 
.responsive-layout-mobile div.ohrc-for-mobile-only {
 display: inline-block;
}


/**
 * 	Synch 2014
 */
.show-hide-sm[aria-expanded="true"], .show-hide[aria-expanded="true"],
.node-e-learning .syncItem[aria-expanded="true"],
.node-e-learning .syncItem[aria-expanded="false"] {
    transition: opacity 1s !important;
}

.show-hide-sm[aria-expanded="false"], .show-hide[aria-expanded="false"],
.node-e-learning .syncItem[aria-expanded="false"] {
	opacity:0;
}

.show-hide-sm[aria-expanded="true"], .show-hide[aria-expanded="true"],
.node-e-learning .syncItem[aria-expanded="true"] {
	opacity:1;
}


#syncItems, #syncImages {
    line-height: 1.5;
    padding: 0;
}

#syncImages img {
    min-height: 20.5em; /* maybe */
    width: 100%;
}

#syncItems > li {
    margin-left: 0.45em;
}
/* 2015 */




.elearning-content .ui-widget-content,
.elearning-content table,
.elearning-content tr,
.elearning-content th,
.elearning-content td { border:0 none; }
 
.elearning-content .ui-tabs-nav {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-width: 0 0 1px;
}
/* video stuff, AODA etc. */
.vidthumb {
    border-radius: 6px;
}
button.ohrc-asl-button { border-color:#ccc; background:none; color:#063559; font-size: 1em; padding: 0.45em 1.45em; } 
button.ohrc-asl-button[aria-pressed="true"] { border-color:#AAA; color:rgb(217, 89, 41); } 
a.script-link, button.ohrc-asl-button:hover {
 background:#eee; 
 background:-webkit-gradient(linear,left top,left bottom,from(#F8F8F8),to(#ECECEC)); 
 background:-webkit-linear-gradient(top,#F8F8F8,#ECECEC); 
 background:-moz-linear-gradient(top,#F8F8F8,#ECECEC); 
 background:-o-linear-gradient(top,#F8F8F8,#ECECEC); 
 background:-ms-linear-gradient(top,#F8F8F8,#ECECEC); 
 -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#F8F8F8', endColorstr='#ECECEC')"; 
 /* IE8+ */ 
 background:linear-gradient(top,#F8F8F8,#ECECEC); 
 border-color:#ccc #ccc #aaa; } 
#narration .field { white-space: pre-wrap; }

 
.mejs-audio {
    border-radius: 6px;
}
 .mejs-container {
    background: none repeat scroll 0 0 #eee;
    border: 1px solid #999;
    font-family: Helvetica,Arial;
    position: relative;
    text-align: left;
    text-indent: 0;
    vertical-align: top;
} 
